/** @type {import('tailwindcss').Config} config */

const config = {
  content: ['./index.php', './app/**/*.php', './resources/**/*.{php,vue,js}'],
  theme: {
    extend: {
      colors: {}, // Extend Tailwind's default colors   
      fontFamily: {
        'authentic': ['Authentic_Sans_90', 'sans-serif'],
        'authentic60': ['Authentic_Sans_60', 'Authentic_Sans_90', 'sans-serif'],
        'caslon': ['Libre_Caslon', 'serif'],
      },
    },
  },
  plugins: [],
};

export default config;
